This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 427886 - Typo in specfile obsoletes berly-core
Typo in specfile obsoletes berly-core
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-07 20:29 EST by Stewart Adam
Modified: 2008-01-17 15:26 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-17 15:26:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stewart Adam 2008-01-07 20:29:24 EST
Description of problem:
There's a typo the devel branch specfile:
Obsoletes: berly-core
should be --> Obsoletes: beryl-core

Version-Release number of selected component (if applicable):
compiz-0.6.2-4.fc9
Comment 1 Kristian Høgsberg 2008-01-17 15:26:05 EST
Thanks, fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.